Spectralayers not working in Cubase 11

Hello!

I just upgraded from Cubase 10 to Cubase 11 and Spectralayers is not working cause Cubase puts it into the blacklist as “Not a valid plug in”. Also it cant be reactivated from there because Cubase also seems to think its a 32 bit PlugIn.

Tried reinstalling a few times but nothing changed. Even tried to pay more attention to the bit-version, but you cant even choose a bitversion for it.

Any suggestions how to fix that?

Thank you :slight_smile:

Which version of Spectralayers are you using?

The latest availavble one Pro 7. I tried multiple ways to install it too. Via download manager, via download per website etc. Nothing worked so far

You may need to open a support ticket with Steinberg. If you do get a solution that works, could you post it back here? cheers.